<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from http://localhost/m_3X
 *
 * @package    tool
 * @subpackage usertours
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Вище';
$string['actions'] = 'Дії';
$string['appliesto'] = 'Відноситься до';
$string['backdrop'] = 'Показати з фоном';
$string['backdrop_help'] = 'Ви можете використовувати фон, щоб виділити частину сторінки, яку ви вказуєте.


Примітка: фони не сумісні з деякими частинами сторінки, такими, наприклад, як панелі навігації.';
$string['below'] = 'Нижче';
$string['block'] = 'Блок';
$string['block_named'] = 'Назва блоку «{$a}»';
$string['cachedef_stepdata'] = 'Список кроків туру користувача';
$string['cachedef_tourdata'] = 'Список включеної інформації туру користувачів, яка витягуються на кожній сторінці.';
$string['confirmstepremovalquestion'] = 'Ви впевнені, що хочете видалити цей крок?';
$string['confirmstepremovaltitle'] = 'Підтвердити видалення кроку';
$string['confirmtourremovalquestion'] = 'Ви впевнені, що хочете видалити цей тур?';
$string['confirmtourremovaltitle'] = 'Підтвердити видалення туру';
$string['content'] = 'Зміст';
$string['content_heading'] = 'Зміст';
$string['cssselector'] = 'Селектор CSS';
$string['defaultvalue'] = 'За замовчуванням ({$a})';
$string['delay'] = 'Затримка перед показом кроку';
$string['delay_help'] = 'При бажанні ви можете додати затримку перед показом кроку. Значення затримки в мілісекундах.';
$string['description'] = 'Опис';
$string['done'] = 'Зроблено';
$string['editstep'] = 'Редагування «{$a}»';
$string['enabled'] = 'Доступ';
$string['endtour'] = 'Кінець туру';
$string['event_step_shown'] = 'Крок показано';
$string['event_tour_ended'] = 'Тур завершено';
$string['event_tour_reset'] = 'Перевстановити тур';
$string['event_tour_started'] = 'Тур розпочато';
$string['exporttour'] = 'Експорт туру';
$string['filter_header'] = 'Фільтри туру';
$string['filter_help'] = 'Оберіть умови, відповідно до яких тур буде показаний. Для обраного користувача повинні бути встановлені відповідні фільтри туру.';
$string['filter_role'] = 'Роль';
$string['filter_role_help'] = 'Показ туру може бути обмежений для користувачів з вибраними ролями у відповідному контексті. Наприклад, обмеження на тур Власної сторінки для користувачів з роллю студента не буде працювати, якщо користувачі мають роль студента в курсі (як це зазвичай буває). Тур Власної сторінки може бути обмежений тільки для користувачів з роллю системи.';
$string['filter_theme'] = 'Тема';
$string['filter_theme_help'] = 'Показувати тур у випадку, коли користувач використовує одну з обраних тем дизайну сайту.';
$string['importtour'] = 'Імпорт туру';
$string['left'] = 'Зліва';
$string['modifyshippedtourwarning'] = 'Це тур користувача, який поставляється з інсталятором Moodle. Будь-які зміни, які ви зробите, можуть бути перевизначені під час вашого наступного оновлення сайту.';
$string['movestepdown'] = 'Перемістити крок до низу';
$string['movestepup'] = 'Перемістити крок до гори';
$string['movetourdown'] = 'Перемістити тур до низу';
$string['movetourup'] = 'Перемістити тур до гори';
$string['name'] = 'Назва';
$string['newstep'] = 'Новий крок';
$string['newtour'] = 'Створити новий тур';
$string['next'] = 'Наступний';
$string['options_heading'] = 'Параметри';
$string['orphan'] = 'Показати, якщо ціль не знайдено';
$string['orphan_help'] = 'Показати крок, якщо ціль не може бути знайдена на сторінці.';
$string['pathmatch'] = 'Застосувати до URL';
$string['pathmatch_help'] = 'Тури будуть показуватися на будь-якій сторінці, URL якої відповідає цьому значення. Ви можете використовувати символ % в якості шаблону, щоб зазначити що завгодно. Нижче наведено приклади значень URL:

<ul>

<li>/my/% - відповідає власній сторінці користувача;</li>

<li>/course/view.php?id=2 - відповідає певному курсу;</li>

<li>/mod/forum/view.php% - відповідає певному обговоренню  форуму;</li>

<li>/user/profile.php% - відповідає сторінкам облікового запису користувача.</li>

</ul>

Якщо ви хочете, щоб тур показувався на головній сторінці сайту, можете використати значення: «FRONTPAGE».';
$string['pausetour'] = 'Пауза';
$string['placement'] = 'Розміщення';
$string['placement_help'] = 'Крок може бути розміщений вище, нижче, ліворуч або праворуч від цілі. Рекомендується встановити вище або нижче цілі, так як ці положення краще налаштовані для мобільного дисплея. Якщо крок не поміщається на конкретній сторінці в зазначеному місці, він буде автоматично поміщений в іншому місці.';
$string['pluginname'] = 'Тури користувачів';
$string['reflex'] = 'Перехід по кліку';
$string['reflex_help'] = 'Перейти до наступного кроку, коли клацнули по цілі.';
$string['resettouronpage'] = 'Переглянути тур користувача цієї сторінки';
$string['resumetour'] = 'Резюме';
$string['right'] = 'З права';
$string['select_block'] = 'Оберіть блок';
$string['selector_defaulttitle'] = 'Введіть описову назву';
$string['selectordisplayname'] = 'Відповідний селектор CSS «{$a}»';
$string['selecttype'] = 'Оберіть тип кроку';
$string['sharedtourslink'] = 'Репозиторій турів';
$string['skip'] = 'Пропустити';
$string['target'] = 'Ціль';
$string['target_block'] = 'Блок';
$string['target_heading'] = 'Ціль кроку';
$string['target_selector'] = 'Селектор';
$string['target_selector_targetvalue'] = 'Селектори CSS';
$string['target_selector_targetvalue_help'] = 'Селектор CSS можна використовувати для визначення у якості цілі практично будь-який елементу сторінці. Відповідний селектор можна легко знайти за допомогою інструменту розробника для вашого веб-браузера.';
$string['target_unattached'] = 'Показати посередині сторінки';
$string['targettype'] = 'Тип цілі';
$string['targettype_help'] = 'Кожен крок пов\'язаний з частиною сторінки - ціллю. Такими цілями є: 

<ul>

<li>блок - крок показується поруч із зазначеним блоком;</li>

<li>селектор CSS - для точного визначення цільової області за допомогою CSS;</li>

<li>середина сторінки - для кроку, який не повинен бути пов\'язаний з певною частиною сторінки</li>.

</ul>';
$string['title'] = 'Назва';
$string['tour_resetforall'] = 'Стан туру було відновлено. Він буде показуватися усім користувачам знову.';
$string['tour1_title_addingblocks'] = 'Додавання блоків';
$string['tour1_title_blockregion'] = 'Регіон блоку';
$string['tour1_title_customisation'] = 'Налаштування';
$string['tour1_title_end'] = 'Кінець туру';
$string['tour1_title_navigation'] = 'Навігація';
$string['tour1_title_welcome'] = 'Ласкаво просимо';
$string['tour2_title_addblock'] = 'Додати блок';
$string['tour2_title_addingblocks'] = 'Додавання блоків';
$string['tour2_title_end'] = 'Кінець туру';
$string['tour2_title_navigation'] = 'Навігація';
$string['tour2_title_opendrawer'] = 'Відкриття навігаційної панелі';
$string['tour2_title_participants'] = 'Учасники курсу';
$string['tour2_title_welcome'] = 'Ласкаво просимо';
$string['tourconfig'] = 'Відкриття навігаційної панелі';
$string['tourisenabled'] = 'Тур включено';
$string['tourlist_explanation'] = 'Ви можете створити стільки турів, скільки хочете, і включити їх в різних частинах Moodle. Тільки один тур може бути створений для конкретної сторінки.';
$string['tours'] = 'Тури';
$string['usertours'] = 'Тури користувача';
$string['usertours:managetours'] = 'Створювати, редагувати і видаляти тури користувача';
$string['viewtour_edit'] = 'Ви можете <a href="{$a->editlink}">редагувати параметри туру</a> та <a href="{$a->resetlink}">відновити тур для показу</a> для всіх користувачів знову.';
$string['viewtour_info'] = 'Це тур «{$a->tourname}». Стосується шляху «{$a->path}».';
